VIRTUAL CREDIT CARD - Bug #15331

iOS [TREATS] [TREATS Convert] Handle for the scenario max_limt and conversion status is
MAXIMUM LIMIT

21 December 2022 05:31 PM - hsulynn pang

Status: Closed Start date: 21 December 2022
Priority: High Due date:

Assignee: hsulynn pang % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

Please help to handle for the scenario max_limt and conversion status is MAXIMUM LIMIT.

Attached image for reference

History

#1 - 22 December 2022 10:15 AM - He Xi Yeo
- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to hsulynn pang

#2 - 22 December 2022 11:05 PM - hsulynn pang
- File retest.png added

- Status changed from Resolved to Closed

tested ok

Files

max limit.PNG 241 KB 21 December 2022 hsulynn pang
retest.png 488 KB 22 December 2022 hsulynn pang

05 April 2025 1/1



http://www.tcpdf.org

